Bug 74409 - SMP kernels hangs on dual Xeon
SMP kernels hangs on dual Xeon
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-23 15:40 EDT by Laurent Deniel
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-16 21:45:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Laurent Deniel 2002-09-23 15:40:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.19 i686)

Description of problem:
After some time of normal operation: the SMP kernel hangs : 
- no response to ping
- no trace / oops on serial console
- kernel with enabled Linux Kernel Crash Dump does not help

Problem reproduced with stock 2.4.19, 2.4.18-3 and 2.4.18-10.

How reproducible:
Always

Steps to Reproduce:
1. the machine simply hangs after some hours of normal operation
	
Additional info:

Hardware:  Compaq EVO W6000 - 2x Xeon 2.2 Ghz
SCSI AIC7XXX - eepro100 - 2x 3Com PCI 3c905C
Comment 1 Arjan van de Ven 2002-09-23 15:43:12 EDT
can you post an lsmod output?
Comment 2 Laurent Deniel 2002-09-24 17:54:28 EDT
2.4.18-lkcd
-------------
Module                  Size  Used by    Not tainted
sr_mod                 16888   0 (autoclean)
es1371                 45152   0 (autoclean)
ac97_codec             12128   0 (autoclean) [es1371]
soundcore               7812   4 (autoclean) [es1371]
binfmt_misc             8004   1
autofs                 14308   0 (autoclean) (unused)
nfs                    95484  19 (autoclean)
lockd                  60000   1 (autoclean) [nfs]
sunrpc                 92372   1 (autoclean) [nfs lockd]
3c59x                  29608   2
eepro100               21264   0 (unused)
ide-cd                 30112   0
cdrom                  32640   0 [sr_mod ide-cd]
usb-uhci               28484   0 (unused)
usbcore                70944   1 [usb-uhci]
ext3                   73376   2
jbd                    58016   2 [ext3]

2.4.18-10
-----------
Module                  Size  Used by    Not tainted
binfmt_misc             7588   1
autofs                 12292   0 (autoclean) (unused)
nfs                    89116  19 (autoclean)
lockd                  58048   1 (autoclean) [nfs]
sunrpc                 83444   1 (autoclean) [nfs lockd]
3c59x                  28744   2
eepro100               20208   0 (unused)
ide-scsi                9664   0
ide-cd                 30272   0
cdrom                  32448   0 [ide-cd]
usb-uhci               25220   0 (unused)
usbcore                74432   1 [usb-uhci]
ext3                   69824   2
jbd                    52960   2 [ext3]
aic7xxx               127584   3
Comment 3 Dave Jones 2003-12-16 21:45:44 EST
Should be fixed in 2.4.20 erratas

Note You need to log in before you can comment on or make changes to this bug.